---
title: "Groupes d'intérêts"
description: "Groupes d'intérêts"
weight: 10
extra:
  parent: 'vie_associative/_index.md'
---

# Usager·es des services

Il s'agit des personnes qui utilisent les services de Deuxfleurs.

Pour plus de détails : [Nous rejoindre](@/vie_associative/nous_rejoindre.md).

Pour discuter des services (bugs, problèmes, questions, remarques, souhaits, idées...) : Sur Matrix à [#usages:deuxfleurs.fr](https://matrix.to/#/#usages:deuxfleurs.fr)

# Membres de l'association

Les membres de l'association sont les personnes ayant passé le processus d'admission et étant à jour de leur cotisation annuelle.
Elles s'impliquent dans la vie de l'association, peuvent voter lors de l'assemblée générale annuelle,
peuvent rejoindre le groupe Accueil, et peuvent inviter d'autres personnes à devenir usager·es des services de Deuxfleurs.

Voir [Nous rejoindre](@/vie_associative/nous_rejoindre.md) pour plus de détails.

# Conseil d'administration

Le conseil d'administration s'occupe du cadre légal de l'association.
Il est composé de 3 à 6 membres non spécialisés qui se répartissent les tâches.
Il est élu chaque année pendant l'assemblée générale selon le mode de scrutin dit du jugement majoritaire.

Élu·es 2025 : Zorun, Boris, Aeddis, Maximilien, Vincent et Adrien
Email : ca (mettre ici un arobase) deuxfleurs.fr  

# Groupe Accueil

Ce groupe s'occupe de répondre aux demandes de contact, d'information et d'accès aux services.
Etant donné que le groupe manipule des données personnelles, il est ouvert seulement aux membres de l'association.
Tout membre de l'association peut rejoindre ce groupe sur demande.

Email : coucou (mettre ici un arobase) deuxfleurs.fr  
Discuter : Sur Matrix à #accueil:deuxfleurs.fr (salon privé)

# Groupe Communication

Le groupe communication s'occupe de faire porter l'action de Deuxfleurs, tant sur le plan graphique, texte, que des idées.
Ce groupe est ouvert à tout le monde, l'adhésion y est de fait, il suffit de rejoindre un des canaux Matrix.

Référent·e : à définir

Discuter : Sur Matrix à [#graphisme:deuxfleurs.fr](https://matrix.to/#/#graphisme:deuxfleurs.fr) et [#forum:deuxfleurs.fr](https://matrix.to/#/#forum:deuxfleurs.fr)

# Groupe Technique

Le groupe technique s'occupe de tout le cycle de vie du logiciel et des machines, de la conception au décomissionnement en passant par le maintien en condition.
Ce groupe est ouvert à tout le monde, l'adhésion y est de fait, il suffit de rejoindre un des canaux Matrix.

Référent·e : à définir

Discuter : Sur Matrix à [#tech:deuxfleurs.fr](https://matrix.to/#/#tech:deuxfleurs.fr), #garage:deuxfleurs.fr, #bottin:deuxfleurs.fr, et #diplonat:deuxfleurs.fr.

# Deuxfleurs Academy (2FA)

La Deuxfleurs Academy, ou 2FA, a pour but de former en interne les futur·es opérateur·ices sur la pile technique de Deuxfleurs.
Ce groupe a été mis en place suite au camp d'hiver de janvier 2025.

Référent·e : Aeddis

Discuter : TODO

# Opérateur·ices de pré-production (staging)

Les opérateur·ices de pré-production s'occupent de l'infrastructure de pré-production, appelée aussi « cluster staging ».
L'infrastructure de pré-production est le plus proche possible de celle de production, mais est isolée de celle-ci et ne stocke pas de données personnelles.

Les opérateur·ices de pré-production sont nécessairement membres de l'association.
Les opérateur·ices de pré-production signent chaque début d'année la [charte opérateur·ice](@/vie_associative/charte_operateurice.md) et s'engagent à la respecter en toutes circonstances.
Pour devenir opérateur·ices de pré-production, il faut être coopté par des membres existants du groupe.

Fichier de références du statut opérateur·ices de pré-production : [nixcfg / cluster / staging](https://git.deuxfleurs.fr/Deuxfleurs/nixcfg/src/branch/main/cluster/staging/cluster.nix)

Attention, en mars 2025, les accès ne sont pas encore complètement séparés de la production.

# Opérateur·ices de production

Les opérateur·ices de production ont un accès complet à l'infrastructure de production, comprenant notamment des données personnelles, appelée aussi « cluster prod ».

Les opérateur·ices de production sont nécessairement membres de l'association.
Les opérateur·ices de production signent chaque début d'année la [charte opérateur·ice](@/vie_associative/charte_operateurice.md) et s'engagent à la respecter en toutes circonstances.
De plus, devenir opérateur·ices de production demande un consensus de l'ensemble des membres de l'association avec un délai de deux semaines. Tous les membres, même sans être opérateur·ices, peuvent émettre une objection argumentée dans ce délai de deux semaines.

Fichier de références du statut opérateur·ices de production : [nix](https://git.deuxfleurs.fr/Deuxfleurs/nixcfg/src/branch/main/cluster/prod/cluster.nix)

Email : prod-sysadmin (mettre ici un arobase) deuxfleurs.fr

Suivre les alertes de supervision : Sur Matrix à [#alertes:deuxfleurs.fr](https://matrix.to/#/#alertes:deuxfleurs.fr)
